Subject: Re: linux-next: manual merge of the slab tree

From: Pekka Enberg <[email-masked]>
Date: Wed, 13 Aug 2008 09:19:27 +0300

Hi Stephen,

Stephen Rothwell wrote:
> Today's linux-next merge of the slab tree got a conflict in
> lib/Kconfig.debug between commit 3794f3e812ef707a4f7931742274d1d0ca6597b4
> ("docsrc: build Documentation/ sources") from Linus' tree and commit
> 5db80305ad7ea891246aec24204630c2925e7b12 ("kmemtrace: Core
> implementation") from the slab tree.
> 
> Just a matter of overlapping additions.  I took both sets.

Can I fix this up in my tree? Mine is based on Linus so should I rebase 
my 'for-next' branch on top of linux-next?